
Redmine - Feature #3580

Edit Own Notes Permission For This Site

2009-07-02 01:03 - Adam Soltys

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.10 hour

Target version:    

Resolution: Fixed   

Description

It would be nice if we could edit our existing issue comments to make minor corrections etc.  I think this would just involve ticking the

'Edit Own Notes' permission for the Non-Member role.  If the permission is turned off intentionally though, that's fine.

Related issues:

Has duplicate Redmine - Defect #3297: Add "Edit own messages " permission to ... Closed 2009-05-05

History

#1 - 2009-12-23 20:59 - Eric Davis

Might also want to include editing the forum messages too.

#2 - 2010-05-02 22:48 - Muntek Singh

This is highly needed.

#3 - 2019-05-09 14:53 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

I don't know when it was enabled, but both "Edit own note" and "Edit own messages" are enabled currently.
